[ubuntu/trusty-security] ldb 1:1.1.24-0ubuntu0.14.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Apr 18 11:51:09 UTC 2016


ldb (1:1.1.24-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * Updated to upstream 1.1.24 as required by Samba security update.
    - debian/patches/01_exclude_symbols: removed, upstream.
    - debian/patches/CVE-2015-3223.patch: removed, upstream.
    - debian/patches/CVE-2015-5330.patch: removed, upstream.
    - debian/rules: adjusted location of files to be cleaned.
    - debian/*.symbols: updated for new version.
    - debian/control: bump tdb Build-Depends.

Date: 2016-04-07 15:44:26.328758+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/ldb/1:1.1.24-0ubuntu0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list